.form__element--radio {
  position: relative;
  width: 100%;
}

.form__element--radio label {
  position: relative;
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

.form__element--radio input {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.radio-text {
  display: inline-block;
  vertical-align: middle;
  padding-left: 10px;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}

.form__element--radio label:hover input ~ .checkmark {
  background-color: #ccc;
}

.form__element--radio label input:checked ~ .checkmark {
  background-color: #00b1ac;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.form__element--radio label input:checked ~ .checkmark:after {
  display: block;
}

.form__element--radio label .checkmark:after {
  top: 6px;
  left: 6px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

.form select {
  width: 100%;
  background: 0 0;
  border: 1px solid #9d9d9d;
  padding: 15px;
  outline: 0;
  border-radius: 0px;
  overflow: auto;
}

select::placeholder {
  color: gray;
}

/* Date Picker */
.calendar-re {
  position: relative;
}

.ui-datepicker-trigger {
  border: none;
  outline: none;
  background: transparent;
  position: absolute;
  right: 15px;
  top: 18px;
  cursor: pointer;
}

/* Date Picker */
.form__element--less {
  width: calc(33.3% - 10px);
}

.opportunity-details, .spouse-wrap {
  display: none;
}

.property-wrap {
  display: block;
}

.popup-bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 99;
}

.popup-interests {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 60%;
  padding: 40px;
  transform: translate(-50%, -50%);
  z-index: 100;
}

.popup-warning {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 60%;
  padding: 40px;
  transform: translate(-50%, -50%);
  z-index: 100;
}

.popup-close {
  text-align: right;
}

.popup-close a {
  display: inline-block;
  background: #fff;
  font-size: 20px;
  padding: 10px 15px;
  border-radius: 23px;
}

.popup-wrap {
  padding: 15px 0px;
  text-align: center;
}

.popup-wrap h6 {
  color: #fff;
  font-size: 20px;
}

.popup-warning .popup-wrap h6 {
  color: #fff;
  font-size: 17px;
}

.popup-wrap p {
  color: #fff;
  font-size: 14px;
}

.iframe-content {
  display: none;
  position: fixed;
  top: 30%;
  left: 50%;
  width: 100%;
  max-width: 75%;
  padding: 40px;
  transform: translate(-50%, -50%);
}

.popup-close {
  display: block;
  width: 100%;
  padding-bottom: 10px;
  text-align: right;
}

.popup-close a {
  display: inline-block;
  background: #fff;
  font-size: 20px;
  padding: 10px 15px;
  border-radius: 23px;
}

.iframe-pdf {
  display: block;
  width: 100%;
}

.iframe-pdf iframe {
  border: 0;
  width: 100%;
  min-height: 400px;
}

.investors__touts {
  margin-top: 10px;
}

.inCalendar .investors__tout {
  margin-right: 0px;
  width: 100%;
}

.investors__tout__title {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  line-height: inherit;
  font-size: 17px;
}

.investors__tout__content {
  padding: 15px;
  margin-top: 8px;
}

.investors__links, .investors__tout__description {
  margin-bottom: 0px;
  margin-top: 10px;
}

.inCalendar .investors__tout {
  background: none;
}

.applyNowMain {
  position: relative;
}

.applyNowMain a {
  position: absolute;
  left: 0px;
  top: 50px;
  font-weight: 600;
  color: #fff;
  font-size: 16px;
  display: inline-block;
  padding: 10px 31px;
  border: 1px solid #fff;
  transition: all .340s;
}

.applyNowMain a:hover {
  color: #000;
  background: #fff;
}

.tooltip {
  color: #fff;
  width: auto;
  padding: 10px;
  max-width: 300px;
  display: none;
  font-size: 13px;
  border-radius: 5px;
  position: absolute;
  background-color: rgba(28, 28, 28, 0.81);
}

.fullWidthBox .investors__tout {
  width: 100%;
}

.block-management__title, .index-location__title, .index-touts__title {
  font-size: 17px;
}

.menu__item--active {
  transition: none !important;
}

.hide-scroll {
  overflow: hidden;
}

/* .menu--search-open .menu__item.menu__item--search {
    opacity: 1 !important;
    visibility: visible !important;
}
*/
.search-field-open span {
  opacity: 1 !important;
  visibility: visible !important;
  z-index: 9;
}

.search-field-open a {
  opacity: 0 !important;
  visibility: hidden !important;
}

a.index-csr__tag {
  color: #00b2ad;
}

.menu__item.menu__item--search-view {
  position: absolute;
  left: 0px;
  top: 0px;
}

.menu__item--cart .menu__item__elem--close {
  top: 30px;
}

/* csr new styles starts */
.brand-latest-news .index-touts__link {
  display: block;
  margin-top: 13px;
}

.brand-latest-news .index-touts__item-nomargin:nth-child(2) {
  margin-left: 0px;
}

/* .brand-latest-news .index-touts__item {
    margin-bottom: 0px;
    } */
    .brand-latest-news .brand-latest-news .right {
      margin-bottom: 40px;
    }

    .brand-latest-news .index-touts__item.index-touts__item-nomargin:nth-child(3).index-touts__item-nomargin {
      margin-left: 0px;
    }

    .contact-us-main .investors__tout {
      margin-right: 35px;
    }

    .user-login-main {
      background: url(../images/brand/brand1.jpg) no-repeat;
      background-size: cover;
      background-position: center bottom;
      position: relative;
    }

    .user-login-main .block.block-system {
      padding: 10% 0px;
      text-align: center;
      background: rgba(0, 0, 0, 0.41);
    }

    .user-login-main .block.block-system form {
      display: inline-block;
      max-width: 540px;
      padding: 40px;
      background: rgba(255, 255, 255, 0.8392156862745098);
      text-align: left;
      box-shadow: 0px 0px 56px #000;
    }

    .user-login-main .block.block-system form .description {
      font-size: 12px;
      font-style: italic;
      text-align: right;
    }

    .user-login-main .block.block-system form label {
      font-weight: bold;
      letter-spacing: 1px;
    }

    .user-login-main .block.block-system form .form-item {
      margin-bottom: 15px;
    }

    .user-login-main .block.block-system form input {
      width: 100%;
      border: none;
      outline: none;
      background: none;
      min-height: 36px;
      border: 1px solid #333;
      padding: 10px;
    }

    .user-login-main .block.block-system form .form-submit {
      transition: all .340s;
      background: #000;
      color: #fff;
      max-width: 200px;
      margin: auto;
      display: block;
      margin-top: 27px;
      font-size: 17px;
      letter-spacing: 1px;
      text-transform: uppercase;
      border: 1px solid #000;
    }

    .user-login-main .block.block-system form .form-submit:hover {
      background: none;
      border: 1px solid #000;
      color: #000;
    }

    .block-index__sub-title {
      margin-bottom: 20px;
    }

    .index-touts__item .index-touts__description {
      margin-bottom: 5px;
    }

    .overlay a {
      top: 90px;
    }

    /* CMS user profile */
    div.profile dl dt.user-member, div.profile dl dd.user-member {
      display: none !important;
    }

    .menu__item a.parent-anchor {
      color: #fff;
    }

    .menu__item a span {
      transition: all .4s;
    }

    .menu__item a:hover span {
      color: #00b2ad;
    }

    .home-page-wt-slider .index-touts__item__wrapper .left {
      width: calc(100% - 250px);
    }

    .index-location.index-final-item {
      margin-top: 0px;
    }

    .index-brands .left, .index-csr .left, .index-touts .left {
      width: calc(100% - 300px);
    }

    .home-page-wt-slider.index-touts__item:nth-child(2) {
      margin-top: 0px;
    }

    .index-location.index-final-item {
      margin-top: 0px;
    }

/* .index-touts__item--double {
  height: calc(342px * 2 + -8px);
  } */
  .csr-landing .index-touts__item--double {
    height: calc(300px * 2 + 29px);
  }

  .csr-landing {
    padding-top: 4%;
  }

  .csr-landing .index-touts__item--double .index-touts__item__wrapper {
    max-height: calc(100% + 50px);
    height: calc(100% + 50px);
  }

  .csr-landing .index-touts__item--double {
    height: calc(300px * 2 + 73px);
  }

  .csr-landing .index-touts .left {
    width: calc(100% - 41%);
  }

  .index-touts .left {
    width: calc(100% - 41%);
  }

  .get-in-touch__wrapper {
    justify-content: center;
  }

  .get-in-touch__wrapper .get-in-touch__item {
    margin: 0px 30px;
  }

  .brand-links {
    text-align: center;
    margin-top: 40px;
  }

  .brand-links a {
    display: inline-block;
    padding: 7px 27px;
    border: 1px solid #00b2ad;
    font-size: 13px;
    text-align: center;
    background: #00b2ad;
    transition: all .340s;
    margin: 0px 1px;
    color: #ffffff;
    border-radius: 25px;
    font-weight: bold;
    text-transform: uppercase;
  }

  .brand-links a:hover {
    background: none;
    color: #00b2ad;
  }
  

  .single-slider .slick-slide { outline: none; }
  .single-slider .slick-slide img { width: 100%; }
  .single-slider .slick-dots { text-align: center; display: block; position: absolute; width: 100%; padding: 0px; margin: 0px; bottom: -40px; }
  .single-slider .slick-dots li { display: inline-block; margin: 7px; }
  .single-slider .slick-dots li button { background: #63d4d2; border: 1px solid #63d4d2; outline: none; width: 8px; height: 8px; border-radius: 50%; font-size: 0px; display: block; padding: 0px; }
  .single-slider .slick-dots .slick-active button { background: none; }

  
  .whats-tiking-inner-main .index-touts__item:nth-child(odd) .index-touts__item__wrapper {
    padding-right: 10px !important;
  }
  
  .whats-tiking-inner-main .index-touts__item__wrapper {
    min-height: 250px;
    max-height: 250px;
}

  .hero img {
    max-width: 100%;
  }


  @media (min-width:1366px) {
    .index-touts__item--double {
      height: calc(300px * 2 + 75px);
    }

  }

  @media (max-width:1600px) {
    .csr-landing .index-touts__item--double {
      height: calc(300px * 2 + 30px);
    }

  }

/* @media (max-width: 1445px) {
  .csr-landing .index-touts__item--double {
   height: calc(300px * 2 + -10px);
}
} */
@media (max-width:1366px) {
  .block-index.heritage {
    margin-top: 60px;
  }

  .brand-latest-news .index-touts .left {
    width: calc(100% - 300px);
  }

  .brand-latest-news .index-touts .left {
    width: calc(100% - 273px);
  }

  .home-page-wt-slider .index-touts__item__wrapper {
    margin-bottom: 0px;
  }

  .index-touts__item--double {
    height: calc(247px * 2 + -42px);
  }

  .csr-landing .index-touts__item:nth-child(2) {
    margin-top: 50px;
  }

  .csr-landing .index-touts__item--double .index-touts__item__wrapper {
    max-height: calc(100% + -90px);
    height: calc(100% + -90px);
  }

  .index-touts__item__wrapper.wt-slider-inner {
    min-height: 230px;
    max-height: 230px;
  }

  .brands-landing .index-touts__item--double {
    height: calc(247px * 2 + 58px);
  }

}

@media(max-width:1250px) {
  .block-index.heritage {
    margin-top: 60px;
  }

  .index-touts__item--double {
    height: calc(267px * 2 + -84px);
  }

  .csr-landing .index-touts__item--double {
    height: calc(300px * 2 + 70px);
  }

  .index-touts__item__wrapper {
    min-height: 230px;
    max-height: 230px;
  }

  .brands-landing .index-touts__item--double {
    height: calc(267px * 2 + -35px);
  }

}

@media (max-width:1024px) {
  .hero__wrapper.scroll-fade.in-view {
    top: 50%;
    left: 20px;
    transform: translateY(-50%) !improtant;
  }

  .uniq-main .heading {
    line-height: 38px !important;
    font-size: 33px !important;
    color: #16b9b4 !important;
  }

  .wt-slider-inner .right {
    padding: 20px 25px 20px 10px;
  }

}

/*added styles by mikz*/
@media (max-width:980px) {
  .index-brands .index-brands__column:last-child {
    display: table;
    table-layout: fixed;
    width: 100%;
  }

  .index-brands .index-brands__column:last-child .index-brands__item:first-child {
    display: table-cell;
    vertical-align: top;
    padding-right: 2%;
  }

  .index-brands .index-brands__column:last-child .index-brands__item:last-child {
    display: table-cell;
    vertical-align: top;
    padding-left: 2%;
  }

}

@media(min-width:880px) {
  .footer__nav .footer__item:nth-child(3) {
    max-width: 252px;
  }

  .footer__nav .footer__item:nth-child(3) .footer__links {
    display: inline-block;
    width: 48%;
  }

  .footer__nav .footer__item:nth-child(3) .footer__title {
    padding-left: 50px;
  }
}

@media(max-width:768px) {
  .home-page-wt-slider .index-touts__item__wrapper {
    display: block;
  }

  .home-page-wt-slider .index-touts__item__wrapper .left, .home-page-wt-slider .index-touts__item__wrapper .right {
    width: 100%;
  }

  .index-touts__wrapper--owl .owl-dots {
    margin: 0px;
    margin-bottom: 20px;
  }

  .index-touts__item__wrapper.wt-slider-inner {
    min-height: auto;
    max-height: initial;
    height: auto !important;
    margin-top: 50px;
  }

  .index-touts__item--double {
    height: auto;
  }

  .brands-landing .index-touts__item--double {
    height: auto;
  }
  .whats-tiking-inner-main .index-touts__item:nth-child(odd) .index-touts__item__wrapper {
    padding-right: 0px !important;
  }
  .whats-tiking-inner-main .index-touts__item__wrapper  {
    max-height: 100% !important;
  }

}

@media only screen and (max-width:600px) {
  .applyNowMain {
    text-align: center;
  }

  .applyNowMain a {
    position: relative;
    right: auto;
  }

  .block-management__item:first-child .block-management__right {
    width: 100%;
  }

  .brand-philosophy__content p {
    overflow: hidden;
  }

  .index-csr__tag:not(:last-child):after {
    background: none;
  }

  .font-black, .investors__menu {
    padding-bottom: 10px;
  }

  .investors__menu__title {
    margin-bottom: 10px;
  }

  .applyNowMain a {
    top: 5px;
  }

  .contact-us-main .investors__tout {
    margin-right: 0px;
    margin-bottom: 5px;
  }

  .index-touts__item--double {
    height: auto;
  }

  .index-touts__item:nth-child(odd) .index-touts__item__wrapper {
    margin-top: 0px;
  }

  .index-touts__wrapper--owl .owl-dots {
    margin-top: 20px;
  }

}

@media only screen and (max-width:600px) {
  .menu {
    padding: 40px 20px 20px !important;
  }

  .scroll-down_item {
    left: 0px;
    margin-bottom: 0px;
  }

  .popup-interests {
    max-width: 100%;
  }

  .brand-philosophy__images {
    padding: 0px;
  }

  .iframe-content {
    max-width: 100%;
  }

  .menu-item__mobile--search-view__input, .menu__item--search-view__input {
    padding: 18px;
    background: #1b1a1a;
  }

  .menu-item__mobile--search-view__button {
    display: block;
    width: 40px;
    text-align: center;
    background: #1b1a1a;
    height: 30px;
    position: absolute;
    right: 0px;
    top: 28px;
    left: auto;
  }

  .menu--search-open .menu-item__mobile__searchform {
    margin-top: 40px;
    position: relative;
  }

  .menu-item__mobile--close {
    width: 30px;
    height: 30px;   /* float: right; */
    position: absolute;
    right: 19px;
    top: 21px;
  }

  .menu-item__mobile--search {
    z-index: 99999;
  }

  .menu-item__mobile--close img {
    width: 28px;
  }

  .menu-item__mobile__search {
    transition: none !important;
  }

  /*added styles by mikz*/
  .index-touts__wrapper.index-touts__wrapper--owl {
    padding: 0px 0px;
  }

  .index-touts__wrapper--owl {
    width: 100% !important;
  }

  .index-touts__wrapper--owl {
    margin-left: 0px;
    width: 100%;
  }

  .brand-philosophy__content {
    padding: 0px;
  }

  .scroll-down_image a {
    width: 30px;
    height: 30px;
  }

  .scroll-down_item {
    display: none;
  }

  .menu-item__mobile__search {
    z-index: 99;
  }

  .investors__tout {
    margin-right: 0px;
    width: 100%;
    overflow: auto;
  }

  .investors__content {
    padding: 5px;
  }

  .overlay a {
    top: 70px;
  }

  .overlay a img {
    width: 38px;
  }

  .scroll-down_item {
    left: 0px;
    margin-bottom: 0px;
  }

  .hero__title {
    margin-bottom: 0px;
  }

  .hero__description {
    display: none !important;
  }

  .block-index__sub-title {
    margin-bottom: 10px;
  }

  .ticking-main-content .index-touts__item__wrapper {
    display: block;
  }

  .ticking-main-content .index-touts__item__wrapper .left, .ticking-main-content .index-touts__item__wrapper .right {
    width: 100%;
    min-width: 100%
  }

  .senior-management-main .block-management__item .block-management__left {
    width: 100%;
  }

  .user-login-main .block.block-system form {
    padding: 50px 20px;
  }

  .index-brands_margin-top {
    margin-top: 10px !important;
  }

}
@media(max-width:550px) {
  .block-management__title, .index-location__title, .index-touts__title.font_title_custom{
    font-size: 12px;
    line-height: 18px;
  }
  .index-touts__description.font_description_custom{
    font-size: 10px;
    line-height: 15px;
  }
}
